/*神鉄バス用写真表題欄*/

th.sintetu {
  color: #ffffff;
  background: #d30046 url(img/sinbase.jpg) repeat-x}

/*上記表題欄用小文字*/

font.photomini {
  color: #ffffff}

/*神鉄サブメニュー選択Table*/

table.sinsub {
  width: 600px;
  border-collapse: collapse;
  border: none;
  font-size: 10pt;
  line-height: 125%;
  background: #ffffff}

.sinsub th {
  width: 180px;
  height: 28px;
  border: 1px solid #d04620;
  text-align: center;
  padding: 2px;
  color: #ffffff;
  background: #d30046 url(img/sinbase.jpg) repeat-x}

.sinsub td {
  width: 420px;
  border: 1px solid #d04620;
  text-align: left;
  padding: 2px 2px 2px 15px;
  color: #555555;
  background: #f9f9f9}

/*ユーザサブメニューリンク文字*/

a.sinsub {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #ffffff}

a.sinsub:visited {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #ffffff}

a.sinsub:hover {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #ffffff;
  background-color: #891c2a}

a.sinsub:active {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #ffffff;
  background-color: #891c2a}
